@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: "Poppins", sans-serif;
    text-decoration: none !important;
    padding: 0px;
    margin: 0px;
}

:root{
    --primary: #006474;
    --secondary: #ffe600;
}

h1, h2, h3{
    font-family: "Lora", serif;
    font-weight: 600;
}

p{
    text-align: justify;
}

.border-radius{
    border-radius: 20px;
}



.btns{
    background-color: var(--primary);
    color: #ffffff !important;
    transition: .5s all ease-in-out;
}

.btns:hover{
    background-color: #007f92;
}

.btnss{
    background-color: var(--secondary);
    color: #000000 !important;
    transition: .5s all ease-in-out;  
}

.btnss:hover{
    background-color: #fbff00;
}





/**** Navbar Start ****/

.navbar{
    background-color: var(--primary) !important;
}

.navbar{
    z-index: 999999 !important; 
    width: 100%;
    transition: .5s ease-in-out;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-brand h5{
    color: white;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 30px 0;
    color: white;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
    /* font-family: "Commissioner", serif; */
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--secondary) !important;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .nav-item .dropdown-menu{
    border-radius: 0px !important;
}

.navbar .nav-item .dropdown-menu .dropdown-item{
    box-shadow: none !important;
}

.navbar .nav-item .dropdown-menu .dropdown-item.active{
    color: var(--secondary);
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar .dropdown-item:focus{
    background-color: var(--primary);
    color: white;
}

.navbar .dropdown-item.active{
    background-color: var(--primary);
    color: white !important;
}

.navbar-toggler{
    border: none !important;
    box-shadow: none !important;
}


@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar-toggler{
    border: none !important;
    box-shadow: none !important;
}

.menu{
    font-size: 25px;
    color: white;
}



/**** Breadcrumb ****/

.bg-breadcrumb {
    background: linear-gradient(#00010293, #000000c9), url(../imgs/carousel1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
    object-fit: cover !important;
    background-size: cover !important;
    /* background-attachment: fixed; */
    padding: 150px 0 50px 0;
}

@media(max-width:768px){
    .bg-breadcrumb{
        padding: 80px 0 50px 0 !important;
    }
    .bg-breadcrumb h3{
        font-size: 30px !important;
        font-weight: 500;
    }
}

.bg-breadcrumb .breadcrumb-item a {
    color: white !important;
}

.bg-breadcrumb h3{
    font-size: 40px;
    font-weight: 500;
}



/**** Carousel ****/

/* .slider .owl-nav {
    position: absolute;
    width: 40px;
    height: 100%;
    top: calc(50% - 50px) !important;
    right: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slider .owl-nav .owl-prev, .slider .owl-nav .owl-next{
    margin: 5px 0;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white !important;
    background: var(--first-color) !important;
    border-radius: 0px;
    font-size: 15px;
    transition: .5s;
    z-index: 111 !important;
}

.slider .owl-nav .owl-prev:hover, .slider .owl-nav .owl-next:hover{
    background-color: #011b2e !important;
}

.slider .owl-nav button span{
    padding: 15px;
} */

.slider h1{
    font-size: 50px;
    font-weight: 500 !important;
    color: white;
    font-family: "Old Standard TT", serif;
}

.slider h1 span{
    font-size: 50px;
    font-weight: 500 !important;
    color: var(--second-color);
    font-family: "Old Standard TT", serif;
}

.slider p{
    font-size: 20px;
    letter-spacing: 2px;
}

@media(max-width:991px){
    .slider h1{
        font-size: 35px !important;
    }
    .slider h1 span{
        font-size: 35px;
    }
    .slider p{
        font-size: 18px;
        letter-spacing: 0px;
    }
}

.slider .item{
    z-index: -999;
}

.slider .item .container{
    z-index: 999;
}

@media(max-width:768px){
    .slider img{
        height: 70vh;
        width: 100%;
        object-fit: cover;
        background-size: cover;
    }
}

/* @media(max-width:768px){
    .slider .item .container{
        margin-top: 90px !important;
    }
} */


/* .slider .item::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    left: 0;
    background-color: #000000a5;
    background-blend-mode: multiply;
} */


/**** Features ****/

.fea-card{
    border-radius: 25px;
    box-shadow: 5px 0px 10px #eeeeee;
    transition: .5s all ease-in-out;
}

.fea-card:hover{
    box-shadow: 15px 0px 20px #e6e6e6;
}

.fea-card .fea-icon{
    font-size: 30px;
    color: white;
    background-color: var(--primary);
    border-radius: 50px;
}



/**** About ****/

.abt-box{
    position: relative;
}

.exp{
    position: absolute;
    top: 80%;
    bottom: 0px;
    left: 0px;
    right: 0px;
}


.exp{
    background-color: var(--primary);
    color: white;
}

.abt-img{
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}




/**** Treatments ****/

.treat-card{
    border-radius: 20px;
}

.treat-card img{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.treat-card img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.treatments img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}



/**** Banner ****/

.banner{
    background: linear-gradient(0deg, #00323a, #006474);
}






/**** Gallery ****/

.gallery .gallery-item {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
  
.gallery .gallery-item img {
    transition: all ease-in-out 0.4s;
    height: 450px;
    width: 100%;
    object-fit: cover;
}
  
.gallery .gallery-item:hover img {
    transform: scale(1.1);
}





/**** Contact ****/


.contact .contact-infos{
    padding: 30px 30px;
    background-color: #f5f5f5;
}

.contact .contact-infos i{
    font-size: 15px;
    color: white;
    background-color: var(--primary);
    padding: 10px;
}

.contact input{
    border-radius: 0px;
    box-shadow: none !important;
}

.contact textarea{
    border-radius: 0px;
    box-shadow: none !important;
}

.contact .btns{
    background-color: var(--primary);
    color: white;
    box-shadow: none !important;
    border-radius: 0px !important;
    transition: .5s all ease-in-out;
}

.contact .btns:hover{
    background-color: #007f92;
}




/**** Footer ****/

.footer{
    background-color: #001d31;
    position: relative;
}

.footer .imgs{
    position: absolute;
    content: "";
    right: 0%;
    top: 0%;
}

.footer .quick-links a i{
    color: white;
    font-size: 13px;
}

.footer .quick-links a{
    color: white;
    transition: .5s all ease-in-out;
}

.footer .quick-links a:hover{
    color: var(--secondary) !important;
    /* margin-left: 7px; */
    letter-spacing: 1px;
}

.footer .contact-details i{
    color: white;
    font-size: 13px;
}

.footer .contact-details span{
    color: white;
}

.footer .social-icon{
    font-size: 17px;
    color: white;
    border: 1px solid white;
    padding: 13px;
    transition: .5s all ease-in-out;
}

.footer .social-icon:hover{
    background-color: var(--secondary);
    color: black !important;
    border: 1px solid transparent !important;
}


/**** Whatsapp ****/

.whats{
    animation: zoomIn infinite linear 5s;
}




@keyframes zoomIn {
    0% {
        transform: scale(1);
    }
    50%{
        transform: scale(1.4);
    }
    100% {
        transform: scale(1);
    }
}